# devedores-api

####Compilação e execução:
* ```mvn clean install```
* ```java -jar target/*.jar```

####Observação

Criei um arquivo ```devedores-api/devedores-api.json```
para ser utilizado no Postman auxiliando nos testes da
API.